Drupal Weblinks跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1188697 漏洞类型 跨站脚本
发布时间 2005-09-22 更新时间 2007-11-15
CVE编号 CVE-2007-5598 CNNVD-ID CNNVD-200710-406
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
https://www.securityfocus.com/bid/26125
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200710-406
|漏洞详情
Drupal的Weblinks中存在跨站脚本攻击漏洞。远程攻击者可以借助未明向量,注入任意web脚本或HTML。
|受影响的产品
Drupal Weblinks 5.0-1.7 Drupal Weblinks 4.7.0-1.0 -dev
|参考资料

来源:SECUNIA
名称:27289
链接:http://secunia.com/advisories/27289
来源:OSVDB
名称:37904
链接:http://osvdb.org/37904
来源:drupal.org
链接:http://drupal.org/node/184323
来源:XF
名称:drupal-weblinks-unspecified-xss(37278)
链接:http://xforce.iss.net/xforce/xfdb/37278
来源:BID
名称:26125
链接:http://www.securityfocus.com/bid/26125